@charset "utf-8";
/* INDEX */
/* 共通 */
p {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {}
/* 各セクション */
section.mainvisual {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  background: #E6E6E6;
}
.mainvisual a.box {
  display: block;
  position: relative;
  width: 33.3333%;
}
.mainvisual a.box img {
  z-index: 10;
}
.mainvisual a.box h2 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -5%;
  font-size: 2.5rem;
  text-align: center;
  color: #fff;
  z-index: 20;
}
.mainvisual a.box.about h2, .mainvisual a.box.prizes h2 {
  color: #000;
}
.mainvisual a.box.journal h2 {
  margin-top: -12%;
}
.mainvisual a.box h2 span {
  display: block;
  padding-top: 16px;
  font-weight: normal;
  font-size: 1.5rem;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .mainvisual a.box {
    width: 50%;
  }
  .mainvisual a.box h2 {
    margin-top: -6%;
    font-weight: normal;
    font-size: 1.7rem;
  }
  .mainvisual a.box.selected h2 {
    margin-top: -12%;
  }
  .mainvisual a.box.journal h2 {
    margin-top: -14%;
  }
  .mainvisual a.box.jar h2, .mainvisual a.box.jaabe h2, .mainvisual a.box.kenchiku h2 {
    margin-top: -10%;
  }
  .mainvisual a.box h2 span {
    padding-top: 6px;
    font-size: 1.2rem;
    line-height: 1.2;
  }
}
section.info {}
.info h1 {
  margin-bottom: 35px;
  color: #0C2F6B;
  text-align: center;
  font-size: 2.8rem;
}
.info .article_wrap {
  padding: 0 5%;
  margin-bottom: 65px;
}
.info .article {
  margin-bottom: 6px;
  display: -ms-flexbox;
  display: flex;
}
.info .article .time {
  width: 10%;
  margin-right: 3%;
}
.info .article h2 {
  padding-top: 2px;
  width: 80%;
  font-weight: normal;
  color: #777777;
}
.info .article h2 a {
  color: #004484;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .info .article_wrap {
    padding: 0;
  }
  .info .article {
    display: block;
  }
  .info .article .time {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2px;
  }
  .info .article h3 {
    margin-bottom: 10px;
  }
}
.info a.btn01 {
  display: block;
  margin: 0 auto 40px auto;
  padding: 12px;
  width: 300px;
  text-align: center;
  border: 1px solid #999999;
  color: #999999;
}